{
  "schema_version": "1.4.0",
  "id": "GHSA-5cj4-3554-phgg",
  "modified": "2022-05-13T01:27:14Z",
  "published": "2022-05-13T01:27:14Z",
  "aliases": [
    "CVE-2011-3015"
  ],
  "details": "Multiple integer overflows in the PDF codecs in Google Chrome before 17.0.963.56 allow remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-3015"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14690"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=105803"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2012/02/chrome-stable-update.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/48016"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-02-16T20:55:00Z"
  }
}